body{
            display:flex;
            justify-content:center;
            align-items:center;
            height:100vh;
            background-color:rgb(37, 37, 37);
            margin:0px;
        }
        p{
            font-size:30px;
            font-family: 'Inter', sans-serif;
            font-weight:bold;
            color:white;
            text-align:center;
        }
        .top-bar{
            position:absolute;
            top:0;
            left:0;
            width:100%;
            height:15px;
            background-color:aquamarine;
        }
        .content{
            border: 2px solid white;
            border-radius:3px;
            padding:20px;
            background-color:rgba(255, 255, 255, 0.167);
            width:90%;
            max-width:400px;
            text-align:center;
            box-shadow: 0 0 15px rgba(0, 174, 255, 0.3);
        }
        .bottom-bar{
            position:absolute;
            bottom:0;
            left:0;
            width:100%;
            height:15px;
            background-color:#3dc2ff;
        }
        .left-bar{
            position:absolute;
            top:0;
            left:0;
            width:15px;
            height:100%;
            background: linear-gradient(180deg, aquamarine, #3dc2ff);
        }
        .right-bar{
            position:absolute;
            top:0;
            right:0;
            width:15px;
            height:100%;
            background: linear-gradient(180deg, aquamarine, #3dc2ff);
        }
        .subtitle{
            display:block;
            font-size:15px;
            color:#ddd;
            margin-top:8px;
        }